<palette name="">
  <version>
    71 0 
  </version>
  <styles>
    <style>
      color_0 3 255 255 255 0 
    </style>
    <style>
      color_1 3 17 17 17 255 
    </style>
    <style>
      color_2 3 0 0 0 255 
    </style>
    <style>
      color_3 3 143 112 0 255 
    </style>
    </styles>
  <stylepages>
    <page>
      <name>
        "цвета"
      </name>
      <indices>
        0 1 2 3 
      </indices>
      </page>
    </stylepages>
  <shortcuts>
    -1 0 1 2 3 -1 -1 -1 -1 -1 
  </shortcuts>
  </palette>
